@charset "shift_jis";

/***********************************************/
/* エラーページ                                 */
/***********************************************/

body {
	font-size:94%;
	background-color:#EFDEFF;
	}

#center	{
	text-align: center;
	margin-top:10%;
	}

#error	{
	width:800px;
	text-align: left;
	}

.bg	{
	float:left;
	}

.message {
	font-size: 1.3em;
	margin-left:280px;
	}

.navi {
	font-size: 1.2em;
	margin-left:280px;
	}

a {
	color:#0000FF;
	}

a:hover {
	color:#FF0000;
	}
